.frq_panel_backlink {
	padding: 0px 5px 0px 5px;
}

.frq_panel_contentshell {
	padding: 7px 7px 7px 7px !important;
}

.frq_panel_tabcontent {
	padding: 0 !important;
}

.frq_panel_content_title {
	border-image: none;
	border-style: none none none;
	border-width: 0px 0 0;
}

.frq_panel_content_body {
	padding-top: 12px;
	padding-left: 15px;
}

div.frq_validation_error {
	color: #FF0000 !important;
	clear: both;
	padding: 3px 0px 3px 0px;
	margin-bottom: 0px;
	font-style: italic;
	text-align: left;
}

input.frq_validation_error {
	color: #FF0000 !important;
	border-color: #FF0000 !important;
}

input.frq_validation_success {
}

.frq_login_logo {
	margin-bottom: 25px;
}

.frq_login_logo img {
	max-width: 220px;
	max-height: 80px;
}

.frq_panel_logo {
	margin-bottom: 10px;
}

.frq_panel_logo img {
	max-width: 220px;
	max-height: 95px;
}

.frq_datatable_sortinginput {
	width: 40px !important;
	height: 22px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	font-size: 12px !important;
	max-width: 100%;
	text-align: center !important;
}

.frq_datatable_actionbuttons {
	padding: 0px 5px 0px 5px !important;
	margin: 0px 0px 0px 0px !important;
}

.frq_datatable_actionbuttons_disabled {
	padding: 0px 5px 0px 5px !important;
	margin: 0px 0px 0px 0px !important;
	cursor: default !important;
	color: #CCCCCC;
}

.frq_datatable_actionbuttons_disabled:hover {
	color: #CCCCCC;
}

.frq_datatable_actionbuttons_red {
	color: #ff0000 !important;
}

.frq_datatable_actionbuttons_orange {
	color: #ffa500 !important;
}

.frq_datatable_footer {
	margin-top: 20px !important;
}

.frq_datatable_footer .pagination {
	margin-top: 0px !important;
}

@media (min-width: 1100px) {
	.frq_filter_form input[type=text] {
		max-width: 100px;
	}
}

.frq_table_nosorting thead tr th {
	background-color: #ffffff;
}

.frq_table_perpage {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 4px 0px 4px !important;
	height: 20px !important;
	width: 50px !important;
}

.frq_record_uploads {
}

.frq_record_uploads .file-box {
	width: 300px;
}

.frq_record_uploads .image {
	height: 200px;
}

.frq_record_uploads .icon {
	height: 200px;
}

.frq_record_uploads .icon i {
	font-size: 140px;
}

.frq_record_uploads img {
	max-width: 280px;
	max-height: 200px;
	margin-left: auto;
	margin-right: auto;
}

.frq_record_uploads {
	text-align: center;
}

.frq-input-auto {
	width: auto;
}

.frq-color-black {
	color: black;
}

.frq-color-blue {
	color: dodgerblue;
}

.frq-color-red {
	color: red;
}

.frq-color-green {
	color: green;
}

.frq-color-orange {
	color: orange;
}

.frq-color-purple {
	color: purple;
}

@media (min-width: 1100px) {

	.frq_datatable_col_maxwidth_recordid {
		width: 30px;
	}

	.frq_datatable_col_maxwidth_pageid {
		width: 100px;
	}

	.frq_datatable_col_maxwidth_isactive {
		width: 55px;
	}

	.frq_datatable_col_maxwidth_isdefault {
		width: 80px;
	}

	.frq_datatable_col_maxwidth_caption {
		width: 60px;
	}

	.frq_datatable_col_maxwidth_orders {
		width: 55px;
	}

	.frq_datatable_col_maxwidth_visibility {
		width: 125px;
	}

	.frq_datatable_col_maxwidth_dateonly {
		width: 55px;
	}

	.frq_datatable_col_maxwidth_datetime {
		width: 130px;
	}

	.frq_datatable_col_maxwidth_operations_1_buttons {
		width: 30px;
	}

	.frq_datatable_col_maxwidth_operations_2_buttons {
		width: 58px;
	}

	.frq_datatable_col_maxwidth_operations_3_buttons {
		width: 85px;
	}

	.frq_datatable_col_maxwidth_operations_4_buttons {
		width: 113px;
	}

	.frq_datatable_col_maxwidth_operations_5_buttons {
		width: 137px;
	}

	.frq_datatable_col_maxwidth_operations_6_buttons {
		width: 164px;
	}

	.frq_datatable_col_maxwidth_pluginpatt_250px {
		width: 250px;
	}

	.frq_td_maxwidth_date {
		width: 80px;
	}

	.frq_td_maxwidth_time {
		width: 80px;
	}

	.frq_pattent_input {
		width: 250px !important;
	}

	.frq_pattent_input_browse {
		width: 214px !important;
	}
}

@media (min-width: 11000px) {

	.frq_datatable_col_maxwidth_recordid {
		background-color: #FFE6CC !important;
	}

	.frq_datatable_col_maxwidth_pageid {
		background-color: #FFD6C1 !important;
	}

	.frq_datatable_col_maxwidth_isactive {
		background-color: #80FFFF !important;
	}

	.frq_datatable_col_maxwidth_isdefault {
		background-color: #BBBBBB !important;
	}

	.frq_datatable_col_maxwidth_caption {
		background-color: #9a9d9f !important;
	}

	.frq_datatable_col_maxwidth_orders {
		background-color: #FFFF00 !important;
	}

	.frq_datatable_col_maxwidth_visibility {
		background-color: #D8EBEB !important;
	}

	.frq_datatable_col_maxwidth_datetime {
		background-color: #c6ffc6 !important;
	}

	.frq_datatable_col_maxwidth_operations_2_buttons {
		background-color: #FFE8FF !important;
	}

	.frq_datatable_col_maxwidth_operations_3_buttons {
		background-color: #FDC8F8 !important;
	}

	.frq_datatable_col_maxwidth_operations_4_buttons {
		background-color: #C7E2E2 !important;
	}

	.frq_datatable_col_maxwidth_operations_5_buttons {
		background-color: #C7E2E2 !important;
	}

	.frq_datatable_col_maxwidth_operations_6_buttons {
		background-color: #C7E2E2 !important;
	}

	.frq_datatable_col_maxwidth_pluginpatt_250px {
		background-color: #C7E2E2 !important;
	}

	.frq_td_maxwidth_date {
		background-color: #a6ffc6 !important;
	}

	.frq_td_maxwidth_time {
		background-color: #f6ffc6 !important;
	}
}

/**
 * Overwrite
 *
 */

::-webkit-input-placeholder {
	color: #cccccc !important;;
	font-style: italic !important;
}

::-moz-placeholder {
	color: #cccccc !important;;
	font-style: italic !important;
}

:-ms-input-placeholder {
	color: #cccccc !important;;
	font-style: italic !important;
}

:-moz-placeholder {
	color: #cccccc !important;;
	font-style: italic !important;
}

.breadcrumb {
	padding-left: 5px;
	padding-top: 15px;
}

table th.center {
	text-align: center;
}

table td.center {
	text-align: center;
}

.table-hover > tbody > tr:hover {
	background-color: #fcfcc9;
}

.toast-info {
	background-color: #0099ff;
}

.toast-success {
	background-color: #009933;
}

.toast-warning {
	background-color: #ff9900;
}

.toast-error {
	background-color: #cc3300;
}

.ibox-title {
	padding-top: 10px;
	padding-bottom: 2px;
}

.ibox-title h5 {
	margin-top: 7px;
}

div.dataTables_wrapper div.dataTables_length {
	margin-top: 6px;
}

div.dataTables_wrapper div.dataTables_filter {
	margin-bottom: 15px;
}

table.dataTable thead .sorting_desc {
	background-color: #F5F5F6;
}

.nav > li.active {
	border-left: none;
}

.nav > li > .dropdown-menu > .active > a:hover {
	background-color: #1ab394 !important;
}

textarea.form-control {
	min-height: 100px;
}

@media (min-width: 768px) {
	.navbar-static-side {
		width: 265px;
	}

	#page-wrapper {
		margin-left: 265px;
	}
}

body, .label, .badge, .sweet-alert {
	font-family: Arial !important;
}

.chosen-container .chosen-results li.highlighted {
	background-color: #1ab394;
	background-image: none;
}

.chosen-container-multi .chosen-choices {
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}

.chosen-search-input.default {
	padding-left: 10px !important;
	color: #676A6C !important;
}

.frq-custom-detail span.form-control {
	min-height: 34px;
	height: auto !important;
	border-color: #fffcdb !important;
}

@media (min-width: 1600px) {
	.col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
		float: left;
	}

	.col-xl-12 {
		width: 100%;
	}

	.col-xl-11 {
		width: 91.66666667%;
	}

	.col-xl-10 {
		width: 83.33333333%;
	}

	.col-xl-9 {
		width: 75%;
	}

	.col-xl-8 {
		width: 66.66666667%;
	}

	.col-xl-7 {
		width: 58.33333333%;
	}

	.col-xl-6 {
		width: 50%;
	}

	.col-xl-5 {
		width: 41.66666667%;
	}

	.col-xl-4 {
		width: 33.33333333%;
	}

	.col-xl-3 {
		width: 25%;
	}

	.col-xl-2 {
		width: 16.66666667%;
	}

	.col-xl-1 {
		width: 8.33333333%;
	}

	.col-xl-pull-12 {
		right: 100%;
	}

	.col-xl-pull-11 {
		right: 91.66666667%;
	}

	.col-xl-pull-10 {
		right: 83.33333333%;
	}

	.col-xl-pull-9 {
		right: 75%;
	}

	.col-xl-pull-8 {
		right: 66.66666667%;
	}

	.col-xl-pull-7 {
		right: 58.33333333%;
	}

	.col-xl-pull-6 {
		right: 50%;
	}

	.col-xl-pull-5 {
		right: 41.66666667%;
	}

	.col-xl-pull-4 {
		right: 33.33333333%;
	}

	.col-xl-pull-3 {
		right: 25%;
	}

	.col-xl-pull-2 {
		right: 16.66666667%;
	}

	.col-xl-pull-1 {
		right: 8.33333333%;
	}

	.col-xl-pull-0 {
		right: auto;
	}

	.col-xl-push-12 {
		left: 100%;
	}

	.col-xl-push-11 {
		left: 91.66666667%;
	}

	.col-xl-push-10 {
		left: 83.33333333%;
	}

	.col-xl-push-9 {
		left: 75%;
	}

	.col-xl-push-8 {
		left: 66.66666667%;
	}

	.col-xl-push-7 {
		left: 58.33333333%;
	}

	.col-xl-push-6 {
		left: 50%;
	}

	.col-xl-push-5 {
		left: 41.66666667%;
	}

	.col-xl-push-4 {
		left: 33.33333333%;
	}

	.col-xl-push-3 {
		left: 25%;
	}

	.col-xl-push-2 {
		left: 16.66666667%;
	}

	.col-xl-push-1 {
		left: 8.33333333%;
	}

	.col-xl-push-0 {
		left: auto;
	}

	.col-xl-offset-12 {
		margin-left: 100%;
	}

	.col-xl-offset-11 {
		margin-left: 91.66666667%;
	}

	.col-xl-offset-10 {
		margin-left: 83.33333333%;
	}

	.col-xl-offset-9 {
		margin-left: 75%;
	}

	.col-xl-offset-8 {
		margin-left: 66.66666667%;
	}

	.col-xl-offset-7 {
		margin-left: 58.33333333%;
	}

	.col-xl-offset-6 {
		margin-left: 50%;
	}

	.col-xl-offset-5 {
		margin-left: 41.66666667%;
	}

	.col-xl-offset-4 {
		margin-left: 33.33333333%;
	}

	.col-xl-offset-3 {
		margin-left: 25%;
	}

	.col-xl-offset-2 {
		margin-left: 16.66666667%;
	}

	.col-xl-offset-1 {
		margin-left: 8.33333333%;
	}

	.col-xl-offset-0 {
		margin-left: 0;
	}
}

@media print {
	.frq-hide-from-print, .frq-hide-from-print * {
		display: none !important;
	}

	a[href]:after {
		content: none !important;
	}
}